Error 403 from Google Calendar? Upgrade to the new Google Calendar support. See here for details. close
Welcome, Guest
Please Login or Register.    Lost Password?

Language skin addon for Shadow4 outdated
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Language skin addon for Shadow4 outdated
#9702
Language skin addon for Shadow4 outdated 5 Years, 8 Months ago  
Hello,

I tried to install the addon downloaded from http://www.rainlendar.net/download/Shadow4-Languages.r2skin-addon but the installation failed because the new skin has a version 1.4 while the addon is for v1.3.
~~
Antonski
Fresh Boarder
Posts: 9
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#9726
Re:Language skin addon for Shadow4 outdated 5 Years, 8 Months ago  
The download links to the updated addons are in the same post where the beta version can be downloaded.
Rainy
Moderator
Posts: 6092
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#9734
Re:Language skin addon for Shadow4 outdated 5 Years, 8 Months ago  
Thanks, my fault. Now it works.
Antonski
Fresh Boarder
Posts: 9
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop